13 Layers
SHARE

A viable buffer overflow vulnerability in maetd_cpy_slice of libSPenBase library of Samsung Notes prior to Samsung Notes version 4.3.02.61 allows arbitrary code execution. (CVSS:0.0) (Closing Update:2021-10-06)

13 Layers Managed Security Services